import 'package:json_annotation/json_annotation.dart';
import "promotionOrderList.dart";
part 'promotionOrderData.g.dart';

@JsonSerializable()
class PromotionOrderData {
    PromotionOrderData();

    num count;
    List<PromotionOrderList> list;
    
    factory PromotionOrderData.fromJson(Map<String,dynamic> json) => _$PromotionOrderDataFromJson(json);
    Map<String, dynamic> toJson() => _$PromotionOrderDataToJson(this);
}
